J720TP(4)

NAME
j720tp - driver for Jornada 710/720/728 touch-screen

SYNOPSIS
j720tp* at j720ssp?
wsmouse* at j720tp? mux 0
wskbd* at j720tp? mux 1

DESCRIPTION
The j720tp driver provides support for the touch-screen in the Jornada 720 series machines.

Pen movements are passed to wsmouse(4) as mouse clicks and drags.

When wskbd* at j720tp? is enabled, taps on the on-screen “HP hard icons” are passed to wskbd(4) as key presses.

The default icon to key mapping is:
Settings icon
    KS_Home
Backup icon
    KS_Prior
Dialup icon
    KS_Next
Media Player icon
    KS_End

SEE ALSO
wskbd(4), wsmouse(4), tpctl(8), wsconsctl(8)